### Method

# Atk RelationSet contains

#### Declaration [src]

    gboolean
    atk_relation_set_contains (
      AtkRelationSet* set,
      AtkRelationType relationship
    )

#### Description [src]

Determines whether the relation set contains a relation that matches the specified type.

#### Parameters

`relationship`

  Type: `AtkRelationType`

  An `AtkRelationType`.

#### Return value

Type: `gboolean`

`TRUE` if `relationship` is the relationship type of a relation in `set`, `FALSE` otherwise.